Subject: [radext] draft-ietf-radext-bigger-packets update in early February

From: Sam Hartman <[email-masked]>
Date: Mon, 05 Jan 2015 08:28:33 -0500

Hi, folks.
I'm in the middle of some significant deadlines at work and it will be
early February before I get around to updating bigger packets.
It's about to expire so I plan to republish without updates, but this
version will not include Alan's fixes for the last call comments.

--Sam